SSiO - Feature #234

Backlog # 157 (In Progress): Machine learning for platform security

Look at data set information from Anders Hedlund

01/29/2019 02:50 PM - Leif Haggmark

Status: Closed Start date: 01/29/2019
Priority: Normal Due date: 02/12/2019
Assignee: Christer Ahlund % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/29/2019 02:51 PM - Leif Haggmark
- Sprint changed from Sprint 8 to Sprint 9

#2 - 02/20/2019 10:52 AM - Leif Higgmark

- Status changed from New to In Progress

#3 - 02/20/2019 03:30 PM - Leif Higgmark
- Sprint changed from Sprint 9 to Sprint 10

#4 - 03/12/2019 12:42 PM - Leif Haggmark
- Sprint changed from Sprint 10 to Sprint 11

#5 - 04/08/2019 12:27 PM - Leif Haggmark
- Sprint changed from Sprint 11 to Sprint 12

#6 - 04/26/2019 10:51 AM - Leif Haggmark
- Sprint changed from Sprint 12 to Sprint 13

#7 - 05/17/2019 11:32 AM - Leif Higgmark
- Sprint changed from Sprint 13 to Sprint 14

#8 - 06/14/2019 02:42 PM - Leif Higgmark
- Sprint changed from Sprint 14 to Sprint 15

#9 - 08/12/2019 02:25 PM - Leif Haggmark
- Sprint changed from Sprint 15 to Sprint 16

#10 - 09/10/2019 03:07 PM - Leif Haggmark

- Status changed from In Progress to Closed
